[Layer1]
Type=0
File=pantsu.png
OnCommand=horizalign,left;vertalign,top;x,0;y,458;


[Layer2]
Type=0
File=risebackers.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180


[Layer3]
Type=0
File=riseback.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180;sleep,.5;diffusealpha,1;linear,.5;diffusealpha,0
CommandRepeatSeconds=1


[Layer4]
Type=0
File=rise.jpg
OnCommand=horizalign,left;vertalign,bottom;x,633;y,180;zoomy,0;accelerate,.5;zoomy,1;decelerate,.5;zoomy,0
CommandRepeatSeconds=1

[Layer5]
Type=0
File=shirt.png
OnCommand=horizalign,left;vertalign,top;x,0;y,0
